Bug 923 - MySQL-server - wrong dependencies?
: MySQL-server - wrong dependencies?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-14 18:55 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-14 18:55:31
# apt-get install MySQL-server
Processing File Dependencies... Done
Reading Package Lists... Done       
Building Dependency Tree... Done
The following extra packages will be installed:
  MySQL-client libMySQL perl-DBD-mysql perl-DBI 
The following NEW packages will be installed:
  MySQL-client MySQL-server libMySQL perl-DBD-mysql perl-DBI 
0 packages upgraded, 5 newly installed, 0 to remove(replace) and 0 not upgraded.
Need to get 0B/3756kB of archives. After unpacking 7710kB will be used.
Do you want to continue? [Y/n]

---

---

------- Comment #1 From 2002-05-14 19:10:18 -------
What\'s wrong there?
------- Comment #2 From 2002-05-14 19:10:18 -------
What\'s wrong there?
------- Comment #3 From 2002-05-14 19:13:30 -------
Странно видеть, что сервер зависит от клиента, не говоря уже про перл.
------- Comment #4 From 2002-05-14 19:13:30 -------
Странно видеть, что сервер зависит от клиента, не говоря уже про перл.
------- Comment #5 From 2002-09-28 21:04:59 -------
В том, что сервер зависит от клиентов, ничего странного нет.
------- Comment #6 From 2002-09-28 21:04:59 -------
В том, что сервер зависит от клиентов, ничего странного нет.
------- Comment #7 From 2002-12-03 12:31:38 -------
perl utilities moved to MySQL-server-perl subpackage.
------- Comment #8 From 2002-12-03 12:31:38 -------
perl utilities moved to MySQL-server-perl subpackage.